Subject: Re: [lojban] love at first sight..

From: [email-masked]
Date: Fri, 27 Jul 2001 09:20:22 EDT

In a message dated 7/26/2001 8:56:14 PM Central Daylight Time, 
[email-masked] writes:

> I'm just not too keen on that {tu'a}.
> 
Not picking on xorxes, just a convenient site to hang this comment. 
Remember that in the "standard" lojban "epsitemology," a person is also an 
event coterminous with that person's life (including, if need be, various 
phases that might be called inchoative and perfective). So, while the {tu'a 
mi} line is strictly correct for the spelled out version, a simple {mi} also 
satisfies the requirement that the first place refer to an event.